#trust-slider {
  padding: 5.5rem 0 5.5rem 0; }
  @media (max-width: 1100px) {
    #trust-slider {
      padding: 7rem 0 7rem 0; } }
  @media (max-width: 767px) {
    #trust-slider {
      padding: 5rem 0 5rem 0; } }
  #trust-slider.alt-background-true {
    background-color: rgba(var(--lightGrey), 1); }
  #trust-slider .title {
    font-family: var(--Playfair);
    font-weight: var(--bold);
    font-size: 5.2rem;
    line-height: 5.5rem;
    color: rgba(var(--text), 1);
    text-align: center;
    padding: 6.3rem 9.5rem 4.9rem 9.5rem; }
    @media (max-width: 1100px) {
      #trust-slider .title {
        padding: 0rem 3rem 4.9rem 3rem; } }
    @media (max-width: 767px) {
      #trust-slider .title {
        padding: 0rem 2rem 3rem 2rem;
        font-size: 4.5rem;
        line-height: 5.5rem; } }
  #trust-slider .slider {
    cursor: grab; }
    #trust-slider .slider:active {
      cursor: grabbing; }
    #trust-slider .slider .slick-list {
      padding: 30px 80px !important; }
      #trust-slider .slider .slick-list .slick-slide {
        background: #FFFFFF;
        box-shadow: 0 4px 25px 0 rgba(19, 59, 110, 0.2);
        height: 150px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0px 1.5rem;
        padding: 20px 20px 20px 20px; }
        #trust-slider .slider .slick-list .slick-slide img {
          max-height: 100%;
          width: auto;
          max-width: 95%; }
  #trust-slider .button-div {
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 4.9rem 9.5rem 7.5rem 9.5rem; }
    @media (max-width: 1100px) {
      #trust-slider .button-div {
        padding: 3rem 3rem 0rem 3rem; } }
    @media (max-width: 767px) {
      #trust-slider .button-div {
        padding: 3rem 2rem 0rem 2rem; } }
